RubyGems Navigation menu

portmone 0.0.15

Ruby wrapper for Portmone payment system API

Versions:

  1. 0.0.15 - February 21, 2020 (9 KB)
  2. 0.0.14 - February 14, 2020 (9 KB)
  3. 0.0.13 - February 11, 2020 (9 KB)
  4. 0.0.12 - October 03, 2019 (9 KB)
  5. 0.0.11 - September 05, 2019 (9 KB)
Show all versions (15 total)

Runtime Dependencies (5):

Development Dependencies (8):

  • bundler ~> 1.14
  • minitest ~> 5.0
  • pry ~> 0.10
  • rake ~> 10.0
  • rubocop ~> 0.51
  • simplecov ~> 0.14
  • vcr ~> 2.9
  • webmock ~> 3.0
  • Owners:

    Pushed by:

    Authors:

    • Alexander Sviridov

    SHA 256 checksum:

    b938b29955a8e47ceb3a029b81adc309358b287d342f1a4cfa4fee0ee00fbdf1

    Total downloads 6,978

    For this version 570

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: